<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>191981</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>264326</com:RegistrationNumber>
  <com:ApplicationDate>2003-05-26</com:ApplicationDate>
  <com:RegistrationDate>2004-07-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-05-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">G.E.N.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1919810.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, elektrické (spadající do této třídy), elektronické (spadající do této třídy), fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, aparáty pro záznam, převod, přenos, reprodukci zvuku a/nebo obrazu, telefony, telefonní přístroje, záznamníky, faxy, automatické distributory a mechanismy na mince, zapisovací pokladny, kalkulační stroje, přístroje pro zpracování informací a počítače včetně jejich jednotlivých částí a náhradních dílů ze třídy 9, nosiče záznamů nahrané i nenahrané, audiovizuální programy, audioprogramy, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální díla a hudební díla na nosičích, CD disky, magnetické suporty zvukových záznamů, programové vybavení pro počítače, software, databáze, databázové produkty, informace a záznamy v elektronické podobě, informace a záznamy na jakémkoliv nosiči s výjimkou nosičů papírových ze třídy 16, data, databáze, informační produkty v elektronických, datových, informačních a telekomunikačních sítích všeho druhu a na nosičích dat, související software a hardware, elektronické sítě, multimediální aplikace v elektronické podobě, multimediální nebo informační katalogy v elektronické podobě, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, pohledy ilustrované se zvukovou nahrávkou, hrací skříně uváděné v činnost vhozením mince, reklamní přístroje na střídavé obrazy, reklamní světelné přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů zatříděné ve třídě 16, zejména výrobky z papíru, plakáty, fotografie, pohlednice, gratulace, dopisní papíry, obálky, kalendáře zejména nástěnné a stolní, samolepky, obtisky, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, balicí papír, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, umělohmotné tašky, papírové kapesníky, obaly všeho druhu papírové, těžítka, tiskoviny, časopisy, periodika, knihy, katalogy, databázové produkty v papírové formě, databáze v papírové formě, informační produkty papírové, data a databáze v papírové formě, tiskárenské výrobky, losy, štočky, potřeby pro knižní vazby, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby, učební pomůcky, papírové obaly, plastické obaly zařazené v této třídě, listy, pytlíky a sáčky pro obalovou techniku, umělecké nebo ozdobné předměty z papíru, obalové materiály z plastických hmot zařazené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">automatizované zpracování dat, dodavatelské služby pro třetí osoby (nákup výrobků a pro jiné podniky), ekonomické prognózy, ekonomické poradenství, správa hotelů, dovozní a vývozní kancelář, reklamní, inzertní a propagační činnost, marketing, obchodní nebo podnikatelský průzkum, oceňování obchodních podniků, poskytování informačních produktů podnikatelského nebo obchodního nebo komerčního nebo propagačního charakteru, poskytování multimediálních informací komerčního charakteru, komerční využití internetu, zejména v oblastech komerčních internetových médií a vyhledávacích služeb, obchodní management a podnikové poradenství, pomoc při řízení obchodního nebo průmyslového podniku, pomoc při řízení obchodní činnosti, personální poradenství, administrativní služby, služby organizačních poradců, zprostředkovaní v obchodních vztazích, zprostředkovatelská činnost v oblasti obchodu, franchising, merchandising, pronájem reklamní doby v komunikačních médiích, pronájem a půjčování reklamních materiálů, pronájem a /nebo půjčování reklamních ploch, půjčování a pronájem kancelářských strojů a zařízení, kopírek, pronájem a půjčování prodejních automatů, organizace komerčních nebo reklamních výstav, činnost účetních poradců, vedení účetnictví, činnost daňových poradců a účetních auditorů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby realitní kanceláře, správa majetku, správa nemovitostí, zprostředkovaní při správě nemovitostí, úschova cenností, zprostředkování nemovitostí, leasing, směnárenská činnost, služby &quot;investment trusts&quot;, finanční analýzy, finanční informace, finanční odhady a oceňování, finanční poradenství, finanční služby, zprostředkování finančních nebo peněžních služeb, garance, záruky, kauce, investování kapitálů, jednatelství (Factoring), ubytovací kanceláře, koupě a prodej na splátky, finanční služby likvidace podniků, obchodování s nemovitostmi, oceňování nemovitostí, finanční sponzorování, pronájem pokojů, pronájem bytů, pronájem farem, pronájem nájemních činžovních domů, pronájem nemovitostí, pronajímání kanceláří (nemovitostí)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem a půjčování bagrů, rypadel a buldozerů, pronájem a půjčování čisticích strojů, pronájem a půjčování stavebních strojů a zařízení, jeřábů, pronájem a půjčování silničních zametacích strojů, pronájem průmyslového zboží, praní prádla, oděvů, textilu, stavebnictví, půjčování a pronájem praček, sušiček, myček na nádobí a úklidových prostředků, zprostředkovatelská činnost ve stavebnictví, stavitelství, provádění dopravních staveb, provádění průmyslových bytových a občanských staveb, inženýrské stavby (včetně technické vybavenosti sídlištních celků)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výměna zpráv, šíření a výměna informací a zpráv, získávání zpráv a informací, telekomunikační služby, šíření elektronických časopisů, informací, elektronických periodik a knih v elektronické podobě prostřednictvím počítačové sítě zejména internetu, pomocí satelitů aj, komunikace, informační služby všeho druhu, pronájem a půjčování přístrojů a zařízení pro přenos informací a/nebo zpráv a/nebo hlasu a/nebo zvuku a/nebo obrazu, pronájem a půjčování telekomunikačních zařízení a výrobků, telefonů, faxů, modemů, telefonních ústředen</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dopravní služby, doprava osoba a zboží, skladování zboží, provozování skladů, logistika, zasílatelství, balení zboží, poradenství a zprostředkování v oblasti dopravy nebo skladování, provoz cestovní kanceláře, provoz turistické kanceláře, provoz veřejné dopravy, provozování parkovišť, průvodcovské služby, pronájem a půjčování autokarů, automobilů, lodí, plavidel, kamionů, nákladních vozidel, dopravních prostředků, pronájem a půjčování koní, pronájem garáží a parkovacích ploch, pronájem a půjčování mrazicích nebo chladicích boxů, pronájem a půjčování potápěčských skafandrů a zvonů, pronájem skladišť, pronájem a půjčování skladovacích kontejnerů, pronájem kanalizací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem generátorů, pronájem čističek vody, pronájem a půjčování zařízení a přístrojů na vytápění, ohřev vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování tělovýchovných zařízení, pronájem a půjčování sportovních potřeb s výjimkou dopravních prostředků, půjčování zvukových nebo zvukově obrazových záznamů, půjčování knih, tiskovin, pronájem a půjčování audiopřístrojů, videopřístrojů, videorekordédů, videokamer, fotoaparátů, promítaček, rozhlasových a televizních přijímačů, filmů, kulturních a vzdělávacích potřeb a přístrojů, půjčování a pronájem obrazů, dekorací, pronájem stadionů, tenisových dvorců, pronájem a půjčování potápěčské výstroje, pronájem a půjčování sportovního nářadí s výjimkou dopravních prostředků, provozování a/nebo pronájem fitness centra, ediční činnost, publikační činnost, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výroba filmů, televizní výroba, výchovná, vzdělávací, soutěžní a zábavní činnost, organizace, provozování a provádění her a soutěží i veřejných, provoz rekreační kanceláře, provozování sportovního zařízení pro regeneraci a rekondici, provozování a/nebo pronájem sauny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">půjčování a pronájem software, počítačového vybavení, počítačů, počítačových tiskáren, skenerů apod., projektové studie technické, projektování, inženýrská činnost ve stavebnictví, projektování ve stavebnictví, vyhodnocování geologických prací ve stavebnictví tvorba software, programování, poradenství, konzultace a zprostředkování v oblasti informačních technologií a výpočetní techniky, právní služby, designérská činnost, výtvarná a grafická činnost, tvorba www stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ubytovací služby, hotely, kempy, ubytovací zařízení, stravovací služby, hostinská činnost, pronájem ubytování, pronájem ubytovacích zařízení, pronájem přenosných staveb, pronajímání jednacích místností, půjčování a pronájem stanů, židlí, stolů, prostírání, nápojového skla, nádobí, pronájem a půjčování zařízení nebo přístrojů na přípravu, výrobu nebo ohřev pokrmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem zemědělských nástrojů a zařízení, pronajímání zdravotních (zdravotnických) zařízení, kadeřnictví, pedikúry, kosmetického salonu, solária, masérské služby, provozování léčebného nebo lázeňského zařízení pro regeneraci a rekondici</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">půjčování oděvů, ložního prádla, klobouků, bot, uniforem, poskytování služeb a poradenství v oblasti bezpečnosti a ochrany zdraví při práci, technicko-organizační činnost v oblasti požární ochrany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-05-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PHL - SPRÁVNÍ  s.r.o. &quot;v likvidaci&quot;</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
